_id: mgne-feat-15
_key: "!items!mgne-feat-15"
name: "Avaricious Gubbingrifter"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/avaricious-gubbingrifter.svg
system:
  description: "All these little things, they stick in your pockets. Gain three random Resonance Cores. Gain -1 DR to invoking Resonations. When someone tries to take one of your Resonance Cores, you always know."
  featureId: "15"
